SimpleBackpacks 1.0.1

An admin utility for simple backpacks

  1. _Skizzy
    _Skizzy
    3/5,
    Version: 1.0
    I would've liked to see this feature in my 1.16.4 server, but I believe it is only compatible with 1.16.
    1. Chasewhip8
      Author's Response
      It is compatible with 1.16.4